* slideshow * musicshow *
"1","TERMINAL &VELOCITY               ",""
"2","&XENOPHAGE slideshow             ",""
"4","&WHACKY WHEELS slideshow         ",""
"5","&MYSTIC TOWERS slideshow         ",""
"6","RAP&TOR slideshow                ",""
"7","&HOCUS POCUS slideshow           ",""
"8","&BOPPIN' slideshow               ",""
"9","&DUKE NUKEM II musicshow         ",""
"0","HALL&OWEEN HARRY musicshow       ",""
